/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Transport.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Transport.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Transport/Exim.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Transport/Exim.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Transport/Mailx.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Transport/Mailx.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Transport/Qmail.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Transport/Qmail.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Transport/Receive.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Transport/Receive.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Transport/SMTP.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Transport/SMTP.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Transport/Send.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Transport/Send.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Transport/Sendmail.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Transport/Sendmail.pod
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::Transport.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::Transport::Exim.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::Transport::Mailx.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::Transport::Qmail.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::Transport::Receive.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::Transport::SMTP.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::Transport::Send.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::Transport::Sendmail.3
